Зависимость python3-devel

python3-dev-3.7.4-alt3
О пакете: Libraries and header files needed for Python 3 development
  • Назад
  • 1
  • Следующая
Наверх